Subject: Re: Jan 2nd unpaid invoices and DE list ?
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 6 Mar 2008 08:29:02 -0500

Seems to be working good now.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Cc: Steve Tingiris 
  Sent: Wednesday, March 05, 2008 11:03 PM
  Subject: Re: Jan 2nd unpaid invoices and DE list ?

  Mike,

  It appears that this bug is specific to Internet Explorer.  For some reason Internet Explorer can not handle long URLs.  I have adjusted all the references to mass printing invoices to use a different method.  You should not have any problems printing large quantities of invoices now.  

  This particular bug might also show up when printing large amounts of labels.  I will take a look at that code next, to see if any adjustments are needed.

  Mike Grove

  Mike wrote: 
    Mike,
    I am still not able to pull up all of the unpaid invoices for any given day that has more than 291.  Can you send me over the invoices for  January 2, 2008 please.  It must have something to do with the settings on our computers.  This was actually attempted from another computer (as well as mine) and we could only pull the first 291 of the 356 that are in the list to be printed.
    Also, I wanted to make sure that you got my requests for the Delaware customer list.  I need it by the end of the day on Thursday March 6th.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]